@charset "utf-8";
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
    file: design.css
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/*
	body
*/
body {
	line-height:1.4;
	background:#ffffff;
	color:#222;
	font-family: Meiryo,"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 13px;
}

/*
	headline <h1></h1>-<h6></h6>
*/
h1, h2, h3, h4, h5, h6{
	letter-spacing:0.03em;
	padding:0.5em 0;
	font-weight: normal;
}

h1{
	padding:0;
	font-size:21px;
}
	.post-title h1{
		background: url(../images/common/h1common.jpg) 0 bottom repeat-x;
		border-top:2px solid #CC3333;
		border-bottom:1px solid #CCC;
		margin-bottom:15px;
		padding:20px 18px;
		font-size:18px;
	}

h2,
nav h3,
#contact-box h3{
	background:none;
	border-bottom:1px solid #CCC;
	margin-bottom:15px;
	padding:0 0 10px;
	font-family: Arial, Meiryo,"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size:14px;
	line-height:1.7;
	overflow:hidden;
}
	h2 span,
	nav h3 span,
	#contact-box h3 span{
		float:left;
		color:#333;
		border-right:1px solid #CCC;
		margin-right:6px;
		padding-right:6px;
		font-size:16px;
		line-height:1.3;
		display:block;
	}

h3{
	background: url(../images/common/h3common.gif) 0 4px no-repeat;
	margin-bottom:10px;
	padding:2px 0 2px 18px;
	font-size:15px;
}

h4{
	color:#333;
	background:#EEE;
	margin-bottom:5px;
	padding:2px 4px 0;
	font-size:14px;
}

h5{
	color:#555;
	background:url(../images/common/h5common.gif) 0 2px no-repeat;
	margin-bottom:5px;
	padding:4px 0 4px 24px;
	font-size:14px;
	font-weight:normal;
}

/*
	link style
*/
a{ color: #813700; text-decoration:underline; }
a:hover, a.hover{ color: #FF3333; text-decoration:none; }

/* link more */
#contents p.more {
	padding:0.15em 0;
	text-align:right;
}
.more a{
	background:url(../images/common/more.gif) 0 2px no-repeat;
	padding-left:15px;
	font-weight:bold;
}

/*
	p style
*/
#contents p{
	padding-top:0.5em;
	padding-bottom:0.5em;
}

#contents .read{
	color:#BF191F;
	font-size:134%; /* 14px指定 */
	font-weight:bold;
	padding:5px 0;
}


/* ※印 補足強調用　赤字 */
#contents .attention{
	color: #900;
	font-weight:bold;
	font-size:92%;
}
#contents p.attention{
	/*padding:0.02em 0 0.2em 1em;*/
	text-indent:-1em;
	padding-left:1em;
	overflow:hidden;
}

/* 補足用　黒字 */
#contents .small-attention{
	color:#5A5A5A;
	font-weight:bold;
	font-size:92%;
}
#contents p.small-attention{
	/*padding:0.02em 0 0.2em 1em;*/
	padding-left:1em;
	text-indent:-1em;
	overflow:hidden;
	text-align:right;
}

#contents p.memo{
	text-align:right;
	font-size:92%;
	padding:0;
}
#contents p.narrow{
	padding-top:0.15em;
	padding-bottom:0.15em;
}
.conts_image img{
	padding:10px 0.2em;
}


/*
	table style
*/

table{
	background:none;
	border-collapse:collapse;
	margin:0 0 10px;
}
table th,
table td{
	border:1px solid #CCC;
	padding:0.6em 0.8em;
	vertical-align:top;
}
table th{
	background:#EEE;
	font-weight: normal;
	text-align:left;
}
	.exterior-content table th	{ background: #D9EBF4; }
	.material-content table th	{ background: #F7E1EE; }
	.garden-content table th	{ background: #EBE5DD; }
	.living-content table th	{ background: #F4ECC6; }
	.i-na-content table th		{ background: #D9EAE4; }

table td{

}

table.max{
	width:100%;
}
table.head-center th{
	text-align:center;
}


/* 事業者一覧 */
.company-list{
  width: 100%;
}
.company-list thead{

}
.company-list thead th{
  text-align: center;
  vertical-align: middle;
}

.company-list tbody{

}
.company-list tbody .name{
  width: 200px;
  vertical-align: middle;

}.company-list tbody .name img{
  max-height: 180px;
  max-width: 180px;
}
.company-list tbody .address{
  white-space: nowrap;
  margin: 0.5em 0.5em;
  width: 60px;
  text-align: center;
  vertical-align: middle;
}

.company-list tbody .items{
  white-space: nowrap;
  vertical-align: middle;
}

.company-list tbody .items .item{
  display:inline-block;
  text-align: center;
  margin: 0 0.5em;
}
.company-list tbody .items .item img{
  border: 1px solid #666;
}

/*
	dl style
*/

dl{
	width:100%;
	margin:0 auto;
}
dt{
	padding:10px 0 0;
}
dd{
	padding:4px 0 5px;
}

/*
	ul style
*/
ul{
	margin:6px 8px;
	list-style:none;
}
li{
	list-style:none;
	padding:2px 0 2px 12px;
}

ul.horizontal{
	margin:0;
	padding:4px 0 6px;
}
ul.horizontal li{
	background:none;
	margin:0;
	padding:0 0.5em 0 0;
	display:inline;
}

/*
	ol style
*/
ol{
	margin:2px 10px 2px 36px;
}
ol li{
	background:none;
	line-height:1.5;
	list-style:decimal;
	padding:3px 0;
}
ol li li{
	list-style:katakana-iroha;
}


/* strong style */
em{
	font-weight:bold;
}strong{
	font-weight:bold;
}

/* del style */
del{
	text-decoration:overline;
}

/* code style */
code{
}

/* blockquote style */
blockquote{
	width:80%;
	margin:0 auto;
	padding:1em;
	border:1px dashed #ccc;
	background:#f6f6f6;
	margin-top:0.5em;
	margin-bottom:0.5em;
}cite{
	font-style:normal;
}cite:before{
	content:"“";
}cite:after{
	content:"”";
}

/* sup-sub style */
sup{
	font-size:70%;
	vertical-align:text-top;
}
sub{
	font-size:70%;
	vertical-align:text-bottom;
}


/* form */
label{
	color:#005F91;
	font-weight:bold;
	margin:0.2em 0.3em;
}
input,
textarea,
select{
	background:#FFF;
	border:1px solid #ADB6AB;
	margin:0.2em 0.3em;
	padding:0.15em 0.25em;
	vertical-align:middle;
}
select{

}
textarea{
	font-size:100%;
}
optgroup{
	margin:0.3em;
}
optgroup option{
	margin:0.2em 0;
}
.btn-box {
	text-align:center;
}
.btn-box input,
input.btn,
input.no-btn {
	background:none;
	border:none;
}
input.no-btn {
	margin:6px 0;
	padding:0;
}
label input {
	background:none;
	border:none;
	margin:0em 0.3em 0.3em;
}

/* text colot style */
.red { color:#cc0000; }

/* page top style */
.page-top{
	clear:both;
	margin:20px;
}
.page-top a{
	float:right;

	width:62px;
	height:14px;
	background-position:-278px -30px;
} .page-top a:hover{ background-position:-340px -30px; }

/* external link style */
a.external[href^="http://"], a.external[href^="http://"],
.more a[href^="http://"], .more a[href^="http://"]{
	background:url(../images/icon/external.gif) no-repeat scroll 0 4px;
	padding-left:18px;
	zoom:1;
}
/* mail link style */
a.external[href^="mailto:"],
.more a[href^="mailto:"]{
  padding-right: 20px;
  background: url(icon_mailto.gif) no-repeat center right;
}
/* pdf link style */
a.external[href$=".pdf"],
.more a[href$=".pdf"]{
	background:url(../images/icon/pdf.gif) no-repeat scroll 0 1px;
	padding-left:18px;
	zoom:1;
}
/*Word*/
a.external[href$='.doc'],
.more a[href$='.doc']{
  padding-right: 18px;
  background: transparent url(icon_doc.gif) no-repeat center right;
}
/*Exile*/
a.external[href$='.xls'],
.more a[href$='.xls']{
  padding-right: 18px;
  background: transparent url(icon_xls.gif) no-repeat center right;
}

/* img float style */
.colmun-left{
	float:left;
	padding-top:8px;
	padding-right:10px;
	font-size:94%;
	text-align:center;
}
.colmun-right{
	float:right;
	padding-top:8px;
	padding-left:10px;
	font-size:94%;
	text-align:center;
}
.colmun-center{
	padding-top:8px;
	font-size:94%;
	text-align:center;
}
.colmun-left img,
.colmun-right img,
.colmun-center img{
	padding-bottom:5px;
}
#contents .colmun-left p,
#contents .colmun-right p{
	padding-top:0;
	padding-bottom:10px;
}

/* Googlemap */
#map{ margin:15px auto; 20px }
#map2{ margin:15px auto; 20px }
	.map{
	clear:both;
	width:534px;
	height:400px;
	background:#DDD;
	margin:0 auto;
	}
	.mapError{ color:#FF0000; background:none !important; }


/* スプライト画像 */
.sprite{
	background-image:url(../images/common/sprite.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}

p.search-intro{
  margin-bottom:25px;
}

/*   会社詳細 */

#company-data{
  margin-bottom:25px;
  width:100%;
}
#company-data th{
  white-space: nowrap;
}


.btn.btn-map{
  background:#fff;
}



#company-data .btn.btn-map,#main-conts .btn.btn-map{
  color: #999;
  float: right;
  border: 1px solid #797979;
  border-radius: 3px;
  background: #fff url("../images/common/btn-arrow-map.png") 10px center no-repeat;
  background-size: 4px 6px;
  height: 18px;
  line-height: 18px;
  text-indent: 2px;
}
#company-data .btn.btn-map a,#main-conts .btn.btn-map a{
  color:#797979;
  text-decoration: none;
  font-size:10px;
  padding: 0 14px 0 17px;
}

.company-title{
  margin-bottom: 10px;
}

/*
  商品紹介
    #product-guide
      + .product-list
        + .product-detail
          + .detail-img
          + .detail-copy
        + .product
          + .product-img
            + img
          + .product-data
            + .product-name
            + .product-seller
            + .product-price
            + .product-copy
   */

#product-guide h2{
  border:none;
  margin-bottom: 0;

	background: url(../images/common/h3common.gif) 0 center no-repeat;
	margin-bottom:10px;
	padding:2px 0 2px 18px;
	font-size:125%;
  line-height:12px;
}
#product-guide h2:before{
/*
  color: #CA3538;
  font-size: 16px;
  margin-right: 0.5em;
  content:"●";
*/
}

#product-guide h3{
  background:none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
  padding-left:0;
}

.product-entry{
  border-bottom: 1px solid #ccc;
  margin-bottom: 50px;
}

.product-detail{
  border-bottom: 1px dotted #ccc;
  margin-bottom: 25px;
  padding-bottom: 25px;
}

.product-detail .detail-img {
  float:left;
  width:120px;
  margin-right: 15px;
  text-align: center;
}

.product-detail .detail-img img{
  max-width:120px;
}

#product-guide .product .product-img{
  margin-right: 15px;
  margin-bottom:5px;
}
#product-guide .product .product-img img{
  max-width: 120px;
}
.product-list{
  width: 696px;
}
#product-guide .product{
  float:left;
  margin-right:30px;
  margin-bottom: 30px;
  width: 202px;
}
.product-data .product-name,
.product-data .product-seller,
.product-data .product-price,
.product-data .product-theme,
.product-data .product-season{
  border-bottom:1px dotted #b8b8b8;
}


.clearfix:after{
    content: "";
    display: block;
    clear: both;}

/* 480px以下(スマートフォン縦・横) */
@media screen and (max-width: 480px) {
/* = headline <h1></h1>-<h6></h6> */
	h1{
		font-size:150%;
	}
		.post-title h1{
			color:#FFF;
			background:#CC3333;
			border:none;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			margin-bottom:5px;
			padding:0.4em 0.6em;
			font-size:15px;
		}

	h2,
	nav h3{
		background:none;
		border-bottom:1px solid #CCC;
		margin-bottom:15px;
		padding:0 0 10px;
		font-family: Arial, Meiryo,"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
		font-size:14px;
		line-height:1.7;
		overflow:hidden;
	}
		h2 span,
		nav h3 span{
			display:none;
		}

#product-guide h2:before{
  font-size: 16px;
  margin-right: 0;
  content:"";
}

  #product-guide .product .product-data{
    width:auto;
  }
}

